Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
dmydln.c File Reference
`#include "ruby/ruby.h"`

Go to the source code of this file.

## Functions
| NORETURN (void *dln_load(const char *))
void * | dln_load (const char *file)

## Function Documentation

## ◆ dln_load()

void* dln_load | ( | const char * | file | ) |

Definition at line 5 of file dmydln.c.

References buf, dln_memerror, error, free, init_funcname, NULL, rb_loaderror(), rb_w32_mbstr_to_wstr(), UNREACHABLE_RETURN, and void.

## ◆ NORETURN()

NORETURN | ( | void * | dln_loadconst char * | ) |